.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b4fa3d53-8c79-6859-422c-9fc03a87ccaa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4fa3d53-8c79-6859-422c-9fc03a87ccaa) !important;
}
.lfr-layout-structure-item-7c42927d-07c2-d891-32bd-e3a0845dab88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c42927d-07c2-d891-32bd-e3a0845dab88) !important;
}
.lfr-layout-structure-item-c3988c05-ac85-a981-33e1-7a078dee7b8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3988c05-ac85-a981-33e1-7a078dee7b8c) !important;
}
.lfr-layout-structure-item-fe7d8d8c-47ba-e37b-621b-4c702a3af700 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe7d8d8c-47ba-e37b-621b-4c702a3af700) !important;
}
.lfr-layout-structure-item-9d9896b8-eaff-194b-a8f5-740dfc29a6bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d9896b8-eaff-194b-a8f5-740dfc29a6bb) !important;
}
.lfr-layout-structure-item-495c879c-d6a1-861d-95dc-efb34e39da70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-495c879c-d6a1-861d-95dc-efb34e39da70) !important;
}
